* { margin:0;
	padding:0
}

img { border:none}

body {
	background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top center;
	font-size:13px;
	color: #363636;
	font-family: 'Lato', sans-serif;
}

.wrapper {
	width: 875px;
	margin-left:auto;
	margin-right:auto;
}

.container {
	width:875px;
	margin-left:auto;
	margin-right:auto;
	
}
p {
	font-size:13px;
	color: #363636;
	font-family: 'Lato', sans-serif;
	padding-top:5px;
	padding-bottom:5px;
}


p a, p a:link, p a:visited, p a:hover {
	font-size:13px;
	color: #3dd800;
	font-family: 'Lato', sans-serif;
	text-decoration:none;
}


h1 {
	font-size:30px;
	color: #36bc01;
	font-family: 'Lato', sans-serif;
	margin:0;
	padding-bottom:20px;
}



h1 a:link, h1 a:visited, h1 a:hover {
	font-size:25px;
	color: #36bc01;
	font-family: 'Lato', sans-serif;
	margin:0;
	text-decoration:none;

}


h2 {
	font-size:24px;
	color: #3dd800;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	padding-bottom: 15px;
}

h3 {
	font-size:18px;
	color: #3dd800;
	font-family: 'Lato', sans-serif;
	padding-bottom: 5px;
}

/********** header **********/
.header {  height:150px; margin:0 auto; width:875px;}
/* logo */
.logo {padding-top:35px; margin:0; width:355px; float:left;}


/*menu*/
.menu {
    z-index: 9999;
	float:right;
	width:500px;
	text-align:right;
	background-image: url(images/menu-bg.png)
	
}


.menu ul.parent
{
	list-style-type: none;
	 padding:80px 0 0 0;
}

.menu ul.parent li
{
	display: inline;
padding:13px 9px;	
	/* IE Compatibility Mode hack */
	zoom: 1;
    *display: inline;
}

.menu ul.parent li a:link,
.menu ul.parent li a:visited {
    color: #fff;
    text-decoration: none;
    font-size:16px;
    font-family: 'Lato', sans-serif;
	font-weight:300
}
.menu ul.parent li a:hover{
	color: #3dd800;
    text-decoration: none;
    font-size:16px;
    font-family: 'Lato', sans-serif;


}

.menu ul.parent li a.active {
	color: #3dd800;

}

.menu ul.child {
	position:absolute;
    border-bottom: 4px solid #3dd800;
	background-color: #000;
	z-index: 9999;
	    margin: 0px 0 0 112px;
    padding: 5px 16px 10px 8px;
	display: none;
	list-style-type: none;
	text-align: left;

}

.menu ul.child li {
	padding: 8px 8px 8px 8px;
	display: block;
	margin-left: 8px;
	border-bottom: 1px solid #666;
}

.menu ul.parent li ul.child li a
{
	font-size: 16px;
	text-decoration: none;
	z-index: 9999;
}

.menu ul.child li a:link,
.menu ul.child li a:visited 
{
	color: #fff;
}


.menu ul.child li a:active,
.menu ul.child li a:hover 
{
	color: #3dd800;
}



/*////////////// Slider ////////////*/

.slider { 
	width:875px;
	height:300px;
	float:left;
	background:url(images/slider-bg.png) no-repeat bottom;
	
}

.picture {
	height:204px;
	float:right;
}

.contactinfo{
	width: 229px;
	float:left;
	padding:0px 10px 10px 10px;
	border-left: 1px #666
	}
	
/*////////////// maincontent ////////////*/

.main { 
	width:875px;


	float:left;
	text-align:left;
}



.maincontent {
	width:875px;
	height:auto;
	float:left;
	margin:0px 0px 10px 0px;
}
.maincontent img {
	padding-top:15px;
	border-top: dashed 1px #666;
}



.border {
	border-bottom: 1px solid #999;
	height:1px;
}

.mainboxes {
	width:281px;
	height:auto;
	padding: 5px 10px 5px 0px;
	float:left;
}

.subboxes {
	width:255px;
	height:auto;
	padding: 5px 10px 5px 0px;
	float:left;
}

.subboxesholder {
	width:830px;
	height:180px;
	border: 1px solid #999;
	padding: 5px 22px;
}

.subboxes h1 {
	font-size:48px;
	color: #3dd800;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
}
.bordervert {
	border-left: 1px dashed #999;
	width:1px;
	padding:0px 4px;
	height:180px;
	float:left;
}


/********** footer **********/
.footer {  padding-top:10px; width:100%; float:left; background-image: url(images/footer-bg.jpg);  height:43px; margin-top:20px; margin-left:auto; margin-right:auto; bottom:100%;
}

.footerholder {  width:875px;  margin-left:auto; margin-right:auto; bottom:-50px; }

.copyrightlogo {
	width:30px;
	float:left;
		padding-top:3px

}

.copyright {
	width:350px;
	float:left;
	font-size:13px;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:15px
}

.copyright span {
	
	font-size:13px;
	color: #3dd800;
	font-family:Arial, Helvetica, sans-serif;
}

.author {
	width:270px;
	float:right;
	font-size:13px;
	color: #3dd800;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:15px;
}
.author a {
	font-size:13px;
	color: #3dd800;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
	


	
/********** contact**********/
.contactform { margin:0; width:380px; float:left; border-right:1px #666;}
#contactform * { color:#3dd800;font: 12px 'Lato', sans-serif;  }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform label { margin:0; width:110px; display:block; padding:5px 0; color:#3dd800; font: bold 12px 'Lato', sans-serif;  float:left; }
#contactform label span { color:#3dd800; font-weight:bold; }
#contactform input.text { width:250px; border:1px solid #d4d4d4; margin:2px 0; padding:5px 2px; height:16px; background:#fff; float:left; }
#contactform textarea { width:350px; border:1px solid #d4d4d4; margin:2px 0; padding:2px; background:#fff; float:left; }
#contactform li.buttons input { padding:3px 0 3px 0; margin:10px 0 0 0; border:0; color:#FFF; float:left; }


/****************************TABLE*********************/

.styled-table, table {
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    border: 0px;
    margin-bottom: 20px;
}
.styled-table tbody, table tbody{
    background: #FFF;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
.styled-table thead, table thead {
    padding: 5px
}
.styled-table tr th, table tr th {
    padding: 15px 10px;
    text-align: left;
}
.styled-table tr, table tr {
    
}
.styled-table tr td, table tr td {
    padding: 8px;
    border: 1px solid #e9e9e9;
    color: #666;
}
.styled-table a {
    color: #3dd800 !important;
}

/* green */
.green {
    color: #e8f0de;
    background: #64991e;
    background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
    background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
}
.green:hover {
    background: #538018;
    background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
    background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
}
.green:active {
    color: #a9c08c;
    background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
    background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
}

